Bug 82831 - System setting > Display needs font aliasing options
Summary: System setting > Display needs font aliasing options
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-27 15:03 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 19:55:32 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-27 15:03:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Currently the font aliasing options are not a system setting, under Display.

I'd like to suggest that Preferences> Font moves to System Setting> Display.
"Preferences" suggests "which fonts to use where", not smoothing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Brent Fox 2003-01-27 19:55:32 UTC
I don't really think that this belongs in the redhat-config-xfree86 tool.  

I also think that splitting up font selection from font smoothing is an
unnecessary separation of closely related concepts.  Both are "preferences"
related to fonts.  As in, "I want Nimbus fonts and I want them to provide the
best contrast."  The current situtation seems perfectly logical.

Comment 2 Mike A. Harris 2003-01-28 02:36:23 UTC
I agree with bfox's assessment.


Note You need to log in before you can comment on or make changes to this bug.